<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;8e522eab-e278-4ea6-b7f9-b93f5219ce40&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfhLfMwFCP485TtCSr2d_ZgRO7kM_ayEo-HSV3UOc7OE3-X7qf_Sdh5LTnUxIau9Ca-QtRCeiCZJivIazo6-F0v-6M6uh9MYDKwUkW1JLQthZjqyG7rl7le6kC5w3kaWQ_X06wKggamiFraAEvR-sdbAUPW6dCRHJq1dFStNWQw&quot;,&quot;token_expiry_millis&quot;:1773425649359}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;8e522eab-e278-4ea6-b7f9-b93f5219ce40&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kaztrinagliste6&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfhLfMwFCP485TtCSr2d_ZgRO7kM_ayEo-HSV3UOc7OE3-X7qf_Sdh5LTnUxIau9Ca-QtRCeiCZJivIazo6-F0v-6M6uh9MYDKwUkW1JLQthZjqyG7rl7le6kC5w3kaWQ_X06wKggamiFraAEvR-sdbAUPW6dCRHJq1dFStNWQw&quot;,&quot;tokenV3Expiry&quot;:1773425649359,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Katrina glisten&quot;}]</string>
</map>
